Bug 48000 - Impress EDITING: formula behaves incorrect after editing
Summary: Impress EDITING: formula behaves incorrect after editing
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.3.4 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Formula-Editor
  Show dependency treegraph
 
Reported: 2012-03-28 05:42 UTC by sasha.libreoffice
Modified: 2018-10-13 12:43 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
presentation with formula to resize (64.37 KB, application/vnd.oasis.opendocument.presentation)
2012-03-28 05:42 UTC, sasha.libreoffice
Details

Note You need to log in before you can comment on or make changes to this bug.
Description sasha.libreoffice 2012-03-28 05:42:31 UTC
Created attachment 59157 [details]
presentation with formula to resize

Steps to reproduce:
0. Open attachment in Impress
1. Double click formula and slightly change size of it
Expected: nothing happens or size of formula changes, possibility of undoing it will appear
Actually: formula becomes very small, impossible to undo it, impossible to change size of formula to previous state

Reproduced in 3.3.4 and 3.5.1 on Fedora 64 bit and Windows XP 32 bit
Comment 1 kitaets 2012-04-06 19:45:00 UTC
I confirm this bug in LO 3.3.4 @ Ubuntu 11.10.

I just joined to this bugtracker and don't know the rules. Should I change the status of this bug?
Comment 2 sasha.libreoffice 2012-04-07 02:59:06 UTC
@ kitaets
Thanks for interesting in this bug

> Should I change the status of this bug?
Only if experiment done in more recent version than in initial post. So, if it reproducible in version 3.5.2 or more new, then may change to "New".

PS: some bug depends also from desktop (Unity, Gnome, KDE) and from cpu (32 bit, 64). It is useful to mention them also.
Comment 3 bfoman (inactive) 2012-08-24 10:12:02 UTC
Confirmed with:
LO 3.5.5.3 
Build ID: own W7 debug build
Windows 7 Professional SP1 64 bit
Comment 4 Joel Madero 2015-05-02 15:42:19 UTC Comment hidden (obsolete)
Comment 5 Buovjaga 2015-06-20 15:33:13 UTC
Repro.

Win 7 Pro 64-bit Version: 5.1.0.0.alpha1+
Build ID: 3ecef8cedb215e49237a11607197edc91639bfcd
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2015-06-19_23:16:58
Locale: fi-FI (fi_FI)
Comment 6 QA Administrators 2016-09-20 10:11:49 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.5 or 5.2.1  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20160920